﻿
@import url(divTables.min.css);

/************************* Global ************************/
html, body {
    background-color: #fff;
    font-size: 16px;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    margin-left: 0px !important;
}

#Form {
    height: 100%;
}

body {
}

.body {
    position: relative;
    height: 100%;
    transition: .5s ease-in-out;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: inherit;
}

.fa {
}

p, li {
    transition: .5s ease-in-out;
}

ul, ol {
    margin-left: 50px;
}

li {
    margin: 5px 0;
    line-height: normal;
}

ul li {
    list-style: disc;
}

p {
    line-height: 1.3em;
    margin-bottom: 20px;
}

a, a:visited {
    transition: .5s ease-in-out;
    text-decoration:underline;
}

    a:visited:hover, a:hover {
    }

h1 {
    font-size: inherit;
    font-size: 4em;
    font-weight: 700;
    transition: .5s ease-in-out;
}

h2 {
    font-size: inherit;
    font-size: 3.5em;
    font-weight: 700;
    transition: .5s ease-in-out;
}

h3 {
    font-size: 3em;
    transition: .5s ease-in-out;
}

h4 {
    font-size: 2.0em;
    transition: .5s ease-in-out;
    font-weight: 700;
    text-transform: uppercase;
}

h5 {
    font-size: 1.5em;
    transition: .5s ease-in-out;
}

h6 {
    font-size: 1.2em;
    transition: .5s ease-in-out;
}


ul {
}

    ul li {
    }

.nowrap {
    white-space: nowrap;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
}

input::-moz-placeholder { /* Firefox 19+ */
}

input:-ms-input-placeholder { /* IE 10+ */
}

input:-moz-placeholder { /* Firefox 18- */
}



@media (min-width: 769px) {
    .mobile {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .desktop {
        display: none;
    }
}
/********* Normal Colors *********/

a, a:visited {
    color: #D75127;
}

    a:visited:hover, a:hover {
        color: #252525;
    }

html, h1, h2, h3, h4, h5, h6, p {
    color: #252525;
}


    /********* HightContrast *********/
    html.hc, .hc h1, .hc h2, .hc h3, .hc h4, .hc h5, .hc h6, .hc p {
        color: #252525;
    }

.hc a, .hc a:visited {
    color: #252525;
}

    .hc a:visited:hover, .hc a:hover {
        color: #252525;
    }


@media (min-width: 769px) {
    .mobile {
        display: none;
    }
}



@media (max-width: 768px) {
    .desktop {
        display: none;
    }

    h1, .jumbotron  h1 {
        font-size: 2.0em;
    }

    h3 {
    }

    h1 {
    }

    .jumbotron h1 {
        font-size: 3.5em;
    }
}


@media (max-width: 500px) {

    h1 {
    }

    .jumbotron h1 {
    }
}


/************************* Header ************************/


header {
    position: fixed;
    background-color: #fff;
    width: 100%;
    z-index: 10;
}

    header .menu {
        padding: 0 50px;
    }

    header .settingsMenu.menu {
        background-color: #252525;
        padding-top: 10px;
        padding-bottom: 10px;
        display: none;
    }

    header .settingsMenu i {
        color: #fff;
        font-size: 24px;
        cursor: pointer;
    }

    header .settingsMenu .btn-group {
        border: 1px solid #fff;
        border-radius: 5px;
        margin-right: 5px;
        transition: .5s;
    }

    header .settingsMenu .btn {
        border-right: 1px solid #fff;
        padding: 7px 15px;
        color: #fff;
        font-weight: 700;
        transition: .5s;
        font-size: 1em;
    }

    header .settingsMenu #google_translate_element {
        padding: 7px 15px 6px 15px;
    }

    header .settingsMenu .goog-te-gadget-simple{
        border-radius:5px;
        background-color:transparent;
        color:#fff;
    }

        header .settingsMenu .goog-te-gadget-simple img {
            border-radius: 5px;
        }

    header .settingsMenu .goog-te-gadget-simple span{
        color: #fff;
    } 
    
    header .settingsMenu .btn:hover {
        background-color: #a5a5a5;
    }

        header .settingsMenu .btn:last-of-type {
            border-right: none;
        }

    header .navMenu.menu {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 0;
    }

    header .navMenu .menuItem {
        padding-left: 20px;
        font-weight: 700;
    }

        header .navMenu .menuItem a {
            text-decoration: none;
        }

        header .navMenu .menuItem a .sub {
            color: #252525;
            text-decoration:none;
        }


    header .logo svg {
        width: 100%;
        max-width: 300px;
        max-height: 52px;
    }

        header .logo svg .person1 {
            transition: .5s;
        }

        header .logo svg .person2 {
            transition: .5s;
        }

        header .logo svg .person3 {
            opacity: 0.7;
            transition: .5s;
        }

        header .logo svg .text {
            transition: .5s;
        }

    header .hamburger {
        background-color: #e5e5e5;
        border-bottom-left-radius: 5px;
        border-top-left-radius: 5px;
        margin-left: 20px;
        margin-right: -5px;
        padding-right: 8px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        box-shadow: -2px 2px 5px #555;
        transition: .5s;
        cursor: pointer;


    }

    header #hamburger {
        height: 40px;
        vertical-align: middle;
        cursor: pointer;
        transition: .5s;
        max-width: 102px;
    }

        header #hamburger .close {
            opacity: 1;
            display: none;
            transition: .5s;
        }

.ReportAbuse {
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 20;
    transition: .5s;
}

.siteMap .ReportAbuse {
    position: static;
    text-align: center;
    margin: 0 35px;
}

.ReportAbuse .background {
    padding: 10px 22px;
    padding-right: 12px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: -2px 2px 5px #555;
    
    transition: .5s;
}

.siteMap .ReportAbuse .background {
    border-radius: 5px;
    box-shadow: none;
    border:1px solid #252525;
}

.ReportAbuse .text {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4em;
    font-size: 0.9em;
    transition: .5s;
}

.siteMap .ReportAbuse .text {
    text-transform: none;
    line-height: inhert;
    font-size: inherit;
    color:#fff;
}

    .siteMap .ReportAbuse .text h6 {
        color: #fff;
        display: inline-block;
        vertical-align: middle;
    }

    .siteMap .ReportAbuse .text svg {
        vertical-align: middle;
        width: 18px;
        height: 18px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .siteMap .ReportAbuse:hover .text h6 {
        color: #252525;
        vertical-align:middle;
    }

.ReportAbuse .icon svg {
    margin-right: 10px;
    width: 28px;
    height: 28px;
    transition: .5s;
}

@media (max-width: 768px) {
    header .logo svg {
        width: 50px;
    }

    header .logo  {
        width: auto !important;
    }

    header .navMenu  {
        width: 100%;
    }

    header .navMenu > .divRow > .divCell:nth-child(2) {
        width:100%;
        text-align:center;
    }
    
    header .settingsMenu.menu {
        padding-right: 20px;
    }

    header .settingsMenu .btn-group {
        margin: 10px 0;
    }

    header .settingsMenu .btn {
        padding: 7px;
        font-size: .9em
    }

    header .settingsMenu i {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    header .settingsMenu .noBlock.wide.divCell {
        text-align: center;
    }

    header .navMenu .menuItem {
        padding-left: 20px;
    }
}


/********* Normal Colors *********/

header .logo svg .person1 {
    fill: #D75127;
}

header .logo svg .person2 {
    fill: #F4D47E;
}

header .logo svg .person3 {
    fill: #49AFBA;
}

header .logo svg .text {
    fill: #D75127;
}

header #hamburger .open {
    fill: #D75127;
}

header #hamburger .close {
    fill: #D75127;
}

header .hamburger:hover {
    background-color: #D75127;
}

    header .hamburger:hover #hamburger .open {
        fill: #fff;
    }

    header .hamburger:hover #hamburger .close {
        fill: #fff;
    }

.ReportAbuse {
    margin-right: -2px;
}

    .ReportAbuse a {
        text-decoration: none;
    }

    .ReportAbuse .background {
        background-color: #D75127;
    }

    .siteMap .ReportAbuse .background {
        background-color: #252525;
    }

.siteMap .ReportAbuse:hover .background {
    background-color: #fff;
    border-color: #252525;
}

    .ReportAbuse .text {
        color: #fff;
    }

    .ReportAbuse .icon svg {
        fill: #fff;
    }

    .ReportAbuse:hover .background {
        background-color: #e5e5e5;
    }

    .ReportAbuse:hover .text {
        color: #252525;
    }

    .ReportAbuse:hover .icon svg {
        fill: #252525;
    }

@media (max-width: 768px) {
    header .navMenu .menuItem.hamburger {
        padding-right: 22px;
        padding-left: 20px;
    }

    header .menu {
        padding-left: 20px;
    }

    header #hamburger {
        height: 30px;
    }
}



/********* HightContrast *********/
.hc header .logo svg .person1 {
    fill: #252525;
}

.hc header .logo svg .person2 {
    fill: #252525;
}

.hc header .logo svg .person3 {
    fill: #49AFBA;
}

.hc header .logo svg .text {
    fill: #252525;
}

.hc header #hamburger .open {
    fill: #252525;
}

.hc header #hamburger .close {
    fill: #252525;
}

.hc header .hamburger:hover {
    background-color: #252525;
}

    .hc header .hamburger:hover .open {
        fill: #fff;
    }

    .hc header .hamburger:hover .close {
        fill: #fff;
    }


.hc .ReportAbuse .background {
    background-color: #252525;
}

.hc .ReportAbuse .text {
    color: #fff;
}

.hc .ReportAbuse .icon svg {
    fill: #fff;
}

.hc .ReportAbuse:hover .background {
    background-color: #e5e5e5;
}

.hc .ReportAbuse:hover .text {
    color: #252525;
}

.hc .ReportAbuse:hover .icon svg {
    fill: #252525;
}


/************************* Site Map ************************/

.siteMap {
    height: 100%;
    width: 100%;
    position: fixed;
    background-color: #fff;
    z-index: 5;
    display: none;
    padding: 0px;
    padding-top: 60px;
    border-bottom: 1px solid #252525;
}

    .siteMap .siblingMenu,
    .siteMap .parentMenu {
        display: inline-block;
        padding: 0 35px;
        width: 25%;
        vertical-align: top;
    }

    .siteMap .item a {
        display: block;
        padding: 15px 35px;
        border-radius: 5px;
        text-decoration:none;
    }

    .siteMap .item .submenu .submenuPadding {
        padding: 5px 15px;
    }

    .siteMap .item .submenu a {
        display: block;
        padding: 5px 5px;
        line-height: 1em;
        border-radius: 0px;
        text-align: left;
        text-decoration: none !important;
    }

        .siteMap .item .submenu a:after {
            transition: .5s ease-in-out;
            content: "\f101";
            font-family: "FontAwesome";
            color: #fff;
            margin-left: 5px;
            text-decoration: none !important;
            font-size: 1.3em;
        }

    .siteMap .footer-copyright {
        padding: 0px 50px 20px 50px;
    }

        .siteMap .footer-copyright svg,
        .siteMap .footer-copyright img {
            display: none;
        }

/********* Normal Colors *********/
.siteMap {
    background-color: #fff;
    color: #252525;
}

    .siteMap .item h6 a {
        background-color: #252525;
        border: 1px solid #252525;
        color: #fff;
    }

        .siteMap .item h6 a:hover {
            background-color: #fff;
            text-decoration: none !important;
            color: #252525;
        }

    .siteMap .item .submenu a {
        color: #252525;
    }

        .siteMap .item .submenu a:hover:after {
            color: #252525;
            text-decoration: none !important;
        }

/********* HightContrast *********/

.hc {
}

    .hc .siteMap .item .submenu a:hover:after {
        color: #252525;
        text-decoration: none !important;
    }

@media (max-width: 768px) {
    .siteMap .siblingMenu,
    .siteMap .parentMenu {
        display: block;
        padding: 0 35px;
        width: 100%;
    }

    .siteMap .item .submenu .submenuPadding {
        padding: 0;
    }
}


/************************* Menu ************************/

/************************* Scroll To Top ************************/

html .scroll-to-top.visible {
    opacity: 0.75;
}

html .scroll-to-top {
    background: #49AFBA none repeat scroll 0 0;
    border-radius: 7px 7px 0 0;
    bottom: 0;
    color: #fff;
    display: none;
    height: 9px;
    min-width: 49px;
    opacity: 0;
    padding: 13px 10px 35px;
    position: fixed;
    right: 10px;
    text-align: center;
    transition: all 0.3s ease 0s;
    z-index: 1040;
    cursor: pointer;
}

/************************* Button ************************/

.btn {
    border-radius: 30px;
    border: none;
    text-decoration: none;
    border-radius: 0px;
    transition: .5s;
    font-weight: 700;
    border-radius: 5px;
    padding: 7px 15px;
    font-size: inherit;
    line-height: normal;
}

    .btn.btn-default {
        line-height: 18px;
        box-shadow: none;
    }


    .btn.btn-primary,
    .btn.btn-primary:visited {
        text-shadow: none;
        line-height: normal;
    }


    /********* Normal Colors *********/

    .btn.btn-default {
        background-color: #49AFBA;
        color: #fff;
        border: 1px solid #49AFBA;
    }

        .btn.btn-default:hover {
            background-color: #d7502d;
            border-color: #d7502d;
            color: #fff;
        }

    .btn.btn-primary {
        background-color: #d7502d;
        color: #fff;
        border: 1px solid #d7502d;
    }

        .btn.btn-primary:hover {
            background-color: #49AFBA;
            border-color: #49AFBA;
            color: #fff;
        }


/********* HightContrast *********/

.hc .btn.btn-default {
    background-color: #252525;
    color: #fff;
    border: 1px solid #252525;
}

    .hc .btn.btn-default:hover {
        background-color: #fff;
        border-color: #252525;
        color: #252525;
    }

.hc .btn.btn-primary {
    background-color: #252525;
    color: #fff;
    border: 1px solid #252525;
}

    .hc .btn.btn-primary:hover {
        background-color: #fff;
        border-color: #252525;
        color: #252525;
    }


/************************* Jumbotron ************************/

.jumbotron h1 {
    font-size: inherit;
    font-size: 4em;
    font-weight: 700;
    margin-bottom: 50px;
}

.jumbotronContainer {
    height: 100%;
}

.jumbotron {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0 5%;
}

.jumbotronTitle {
    display: inline-block;
    max-width: 600px;
    width: 100%;
}

    .jumbotronTitle .btn {
        font-size: 1.3em;
        padding: 15px 25px;
    }

.jumbotronFooter {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

    .jumbotronFooter h2 {
        margin: 0;
        padding: 20px;
        font-weight: 700;
        font-size: 2em;
    }

    .jumbotronFooter .scrolltostart {
        cursor: pointer;
        font-size: 24px;
        padding-bottom: 25px;
    }
/********* Normal Colors *********/
.jumbotron h1 {
    color: #fff;
}

.jumbotronFooter {
    background-color: #fff;
    color: #252525;
}

    .jumbotronFooter h2 {
        color: #252525;
    }

/********* HightContrast *********/


@media (max-width: 768px) {

    .jumbotron {
        padding-top: 80px;
    }

        .jumbotron h1 {
            font-size: 2.5em;
            margin-bottom: 30px;
        }

    .jumbotronFooter h2 {
        font-size: 1.2em;
    }

    .jumbotronTitle .btn {
        font-size: 1em;
    }

    .jumbotronTitle {
        text-align: center;
    }

    .jumbotronFooter {
        display: none;
    }
}


/************************* Containers ************************/

.paddedBottom {
    padding-bottom: 30px;
}

.paddedTop {
    padding-top: 50px;
}

.paddedCell {
    padding: 50px 30px;
}

.paddedItems {
    padding: 50px 0;
}

.textContent {
    padding-top: 30px;
    padding-bottom: 30px;
}

.columnMember {
    margin: 50px;
}


.whiteBox {
    max-width: 70%;
    background-color: rgba(255,255,255,.9);
    padding: 30px;
    margin: auto;
}

.videoContainer {
    position: relative;
    text-align: center;
    max-width: 900px;
    margin: auto;
}

    .videoContainer img {
        margin: auto;
        width: 100%;
    }

    .videoContainer .content {
        position: absolute;
        top: 0;
        left: 0;
    }

    .videoContainer div {
        height: 100%;
        width: 100%;
    }

    .videoContainer .content iframe {
        width: 100%;
        height: 100%;
    }

@media (max-width: 768px) {

    .columnMember {
        margin: 50px 0;
    }

    .paddedCell {
        padding-top: 40px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .paddedBottom {
        padding-bottom: 50px;
    }

    .paddedTop {
        padding-top: 50px;
    }

    .textContent {
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .whiteBox {
        max-width: 100%;
        margin: 30px 15px;
        padding: 30px 15px;
    }

    .LoginPanel {
        width: auto;
    }
}

/************************* Body ************************/

.trainingHeader h2 {
    font-size: 2em;
    padding-top: 50px;
}

.CTA2 .stat .circle {
    transition: .5s;
}

.CTA2 .stat .text {
    transition: .5s;
}

.CTA2 {
    background-image: url("/Portals/0/Images/why-you-should-care-bkgd-pic.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .CTA2 .paddedCell {
        padding: 50px;
        padding-top: 20px;
    }
    /********* Normal Colors *********/
    .CTA2 .stat .circle {
        fill: #fff;
    }

    .CTA2 .stat .text {
        fill: #d7502d;
    }

    .CTA2 .stat.active .circle {    
        fill: #d7502d;
    }

    .CTA2 .stat.active .text {
        fill: #fff;
    }


/********* HightContrast *********/


.hc .CTA2 {
    background-color: #252525;
}

    .hc .CTA2 .stat .circle {
        fill: #fff;
    }

    .hc .CTA2 .stat .text {
        fill: #252525;
    }

    .hc .CTA2 .stat.active .circle {
        fill: #252525;
    }

    .hc .CTA2 .stat.active .text {
        fill: #fff;
    }


/********************* CTA ****************************/


.CTA3 svg {
    height: 45px;
}

.CTA3 h3 {
    font-weight: 700;
    font-size: 2em;
    margin-bottom: 15px;
}

.CTA3 p {
    font-size: 1.1em;
    margin-bottom: 35px;
}

.CTA3 .divCell.half.top.center:first-of-type {
    border-right: 1px solid #e5e5e5;
}

.CTA3 input {
    padding: 10px 15px 10px 15px;
    vertical-align: middle;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 1.2em;
    max-width: 250px;
    height: auto;
    border: 1px solid #e5e5e5;
    border-right: none;
    line-height: normal;
    width: 100%;
}

.CTA3 button {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    font-size: 1.2em;
    padding: 10px 25px;
}

.CTA3 a.btn {
    font-size: 1.2em;
    padding: 10px 25px;
}

/********* Normal Colors *********/

.CTA3 svg {
    fill: #49AFBA;
}

.CTA3 input {
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

/********* HightContrast *********/

.hc .CTA3 svg {
    fill: #252525;
}

.hc .CTA3 input {
    background-color: #fff;
    border-color: #252525;
}

@media (max-width: 768px) {

    .CTA3 .divCell.half.top.center:first-of-type {
        border: none;
    }

    .CTA3 p {
        font-size: 1.1em;
        margin-bottom: 5px;
    }

}
/********************* Social Links **********************/
.socialIcons {
    text-align: center;
}

    .socialIcons div {
        display: inline-block;
        padding: 0 10px;
    }

    .socialIcons a {
        color: #fff;
    }

        .socialIcons a:hover {
            color: #252525;
        }

@media (max-width: 768px) {
    .socialIcons {
        text-align: center;
        padding-top: 15px;
    }

        .socialIcons div {
            padding: 0 9px 24px 9px;
        }
}


/************************* Footer ************************/

.footer {
    padding: 30px 50px 20px 50px;
}

    .footer .logo {
        width: 100%;
        max-width: 250px;
        vertical-align: bottom;
        padding-right: 15px;
        max-height: 41px;
    }

    .footer img {
        max-height: 40px;
        max-width: 80px;
        /*width: 100%;*/
    }

    .footer .logo .person3 {
        opacity: 0.7;
    }

    .footer a {
        font-weight: 700;
    }

@media (max-width: 768px) {
    .footer {
        padding: 30px 25px 20px 25px;
    }

    .footer-copyright .copyright {
        padding-top:25px;
        font-size:12px;
    }

    .footer img {
        width: 50%;
        max-height:none;
    }
    
}

    /********* Normal Colors *********/

    .footer {
        background-color: #d7502d;
        color: #fff;
    }

        .footer a {
            color: #fff;
        }

        .footer .logo .person1 {
            fill: #fff;
        }

        .footer .logo .person2 {
            fill: #fff;
        }

        .footer .logo .person3 {
            fill: #49AFBA;
        }

        .footer .logo .text {
            fill: #fff;
        }

    /********* HightContrast *********/

    .hc .footer {
        background-color: #252525;
    }

    .footer a:hover {
        color: #fff;
    }
